Subject: Re: gcc
From: [email-masked] (Earnie Boyd)

22 Sep 1997 09:46:29 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>From: [email-masked]
>Date: Mon, 22 Sep 1997 15:17:15 +0300
>To: [email-masked]
>Subject: gcc
>
>Hi,
>
>I installed cygnus gcc, but when I try to compile it cant find sime
>files. Can someone mail me a listing of all directories used by gcc so 
I
>can put my files where they belong. Also tell me what environment
>variables are needed and what their values should be.
>
>Thanks
>
>
>****************
>* [email-masked] *
>****************
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Let me first point you to some important documents:

Read the README.txt and faq.txt file located at 
ftp://ftp.cygnus.com/pub/gnu-win32/latest/.

Then take a look at the http://www.cygnus.com/ml/gnu-win32 web page.  
This is the mail list archive and you will be able to find the answers 
to many questions.

Goodluck,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".